V11 SP8
Loading...

OnCommand Unified Manager Requirements for OSDP 7-Mode

To use OSDP 7-Mode, you must install OnCommand Unified Manager (OCUM) 5.2. No support for 6.x or later.

You must also do the following:

  • Configure OCUM and its components.
  • From the NetApp Management Console, add the resource pools that you want to use for the SnapVault storage provisioning or the SnapMirror storage provisioning